Loading...
Searching...
No Matches
bsoncxx::builder::stream::closed_context Struct Reference

`#include <bsoncxx/v_noabi/bsoncxx/builder/stream/closed_context.hpp>`

## Description

Indicates the document being constructed cannot be closed further.

Used as a template parameter for array_context, value_context or key_context. This could indicate that the document is the root, or that the type stack has been intentionally erased, as is the case when using callbacks in the stream api.

The documentation for this struct was generated from the following file:

- bsoncxx/v_noabi/bsoncxx/builder/stream/closed_context.hpp